:root {
    --light-body: #F4F9FC;
    --light: #FFF;
    --dark: #13171D;
    --dark-text: #13171D;
    --header-light: #FFF;
    --header-shadow: #CDDAE1;
    --gray-text: #444444;
    --gray-text-2: #646464;
    --btn-bg: rgba(255, 255, 255, 0.5);
    --accent-to-white: #E2001A;
    --opacity: 1;
    --content-shadow: 0px 50px 60px rgba(255,  107,  0,  0.08),  0px 8px 10px rgba(255,  107,  0,  0.08) --device-btn-shadow: 0px 20px 40px rgba(255,  107,  0,  0.13),  0px 10px 10px rgba(255,  107,  0,  0.05);
    --bg-gradient: linear-gradient(180deg,  #EBF3F8 0%,  rgba(235,  243,  248,  0) 100%);
    --procent-bg: #F4F9FC;
}
* {
    padding: 0;
    margin: 0;
    border: 0;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
select option:disabled {
    color: #ccc;
}
.wrapper {
    overflow: hidden;
}
._container {
    max-width: 1324px;
    padding: 0 12px;
    margin: 0 auto;
}
html {
    scroll-behavior: smooth;
}
body {
    height: auto;
    overflow-x: hidden;
    background: var(--light-body);
}
body._dark-theme {
    --light-body: #222;
    --dark-text: #FFF;
    --light: #333;
    --header-light: #333;
    --header-shadow: #111;
    --gray-text: #999;
    --gray-text-2: #9c9c9c;
    --accent-to-white: #FFF;
    --btn-bg: rgba(51,  51,  51,  0.5);
    --opacity: 0.3;
    --bg-gradient: linear-gradient(180deg,  #292929 0%,  rgba(235,  243,  248,  0) 100%);
    --procent-bg: #222;
}
body._popup-active {
    overflow: hidden;
    padding-right: var(--popup-padding, 0);
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}
.burger-wrp {
    display: none;
}
._btn {
    display: inline-block;
    font-family: "Montserrat-Medium";
    text-align: center;
    font-size: 14px;
    line-height: 162%;
    cursor: pointer;
    padding: 18px 30px;
    min-width: 284px;
    border-radius: 15px;
    color: #FFF;
    background-color: #E2001A;
    transition: background-color .2s ease-in-out;
}
._btn._min {
    min-width: auto;
}
._btn:hover {
    background-color: #FC142F;
}
._btn:active {
    box-shadow: 0 3px 0 0 #D10018 inset;
    background-color: #FC142F;
}
._min-btn {
    cursor: pointer;
    display: inline-flex!important;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px!important;
    background: rgb(226 0 26 / .1);
    border-radius: 15px;
    transition: background .2s ease-in-out;
}
jdiv {
    display: none!important;
}
._min-btn:hover {
    background: #E2001A;
}
._min-btn svg path {
    transition: fill .2s ease-in-out;
    fill: #E2001A;
}
._min-btn:hover svg path {
    fill: #FFF;
}
._large-title {
    font-family: "Bebas-Bold";
    font-size: 36px;
    line-height: 105%;
    text-transform: uppercase;
    color: var(--dark-text);
}
._section-title {
    font-family: "Bebas-Bold";
    text-transform: uppercase;
    font-size: 36px;
    line-height: 100%;
    color: var(--dark-text);
}
._popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
    opacity: 0;
}
.consult-popup._popup._active {
    opacity: 1;
    display: block;
}
._popup-body {
    position: relative;
    margin: auto;
    z-index: 2;
    background-color: var(--light-body);
    max-width: 300px;
    width: 100%;
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 0 25px 5px rgb(0 0 0 / .3);
    overflow-y: auto;
}
._popup-wrapper {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
._popup-close-btn {
    color: var(--dark-text);
    background-color: var(--light-body);
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 10px;
    cursor: pointer;
    transition: color .2s ease-in-out;
}
._popup-close-btn:hover {
    color: #E2001A;
}
._popup-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / .7);
    z-index: -1;
}
.consult-popup__body form {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 10px 0;
    min-height: 235px;
}
.consult-popup__form--title {
    font-family: "Bebas-Bold";
    font-size: 20px;
    line-height: 105%;
    text-transform: uppercase;
    color: var(--dark-text);
    margin-bottom: 5px;
}
.consult-popup__form--label {
    width: 100%;
    padding: 10px 0;
}
.consult-popup__form--submit {
    margin-top: 10px;
    min-width: auto;
    width: 100%}
.consult-popup__form--title mark, .consult-popup__form--title span {
    background-color: #fff0;
    color: #E2001A;
}
.succses-popup__content {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 265px;
}
.succses-popup__content--title {
    font-family: "Bebas-Bold";
    font-size: 20px;
    line-height: 105%;
    text-transform: uppercase;
    color: var(--dark-text);
    margin-bottom: 5px;
}
.succses-popup__content--text {
    font-family: "Gilroy-Regular";
    font-size: 18px;
    color: var(--dark-text);
}
.sticky {
    background: var(--header-light);
    box-shadow: 0 5px 20px var(--header-shadow);
    z-index: 2000;
    margin-top: 0;
    position: fixed;
    top: 0;
}
._input, ._select {
    padding: 7px 17px;
    border: 1px solid #DADADA;
    border-radius: 10px;
    color: var(--gray-text-2);
    font-size: 14px;
    line-height: 186%;
    width: 100%;
    background-color: #fff0;
    transition: border .2s ease-in-out;
}
._input:focus, ._select:focus {
    border: 1px solid var(--gray-text-2);
}
._select {
    -webkit-appearance: none;
    cursor: pointer;
}
._select-label {
    position: relative;
}
._select-arrow {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translate(0, -50%);
}
._select-arrow svg {
    width: 13px;
    height: 10px;
}
._select-arrow svg path {
    fill: gray;
}

.content-background {
    display: block;
    position: relative;
    box-shadow: 0 50px 60px rgb(255 107 0 / .08), 0 8px 10px rgb(255 107 0 / .08);
    border-radius: 30px;
    background: var(--light);
    width: 302px;
    height: 310px;
    transform-origin: 50%;
    transform: perspective(500px) rotateY(-13deg);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.devices-list__item {
    position: relative;
    width: 302px;
    margin-left: 30px;
    margin-top: 40px;
    margin-bottom: 40px;
    transition: 0.25s all;
}
.devices-list__item a {
    transition: 0.25s all;
    color: var(--dark-text);
}
.devices-list__item:hover {
    transform: scale(1.1);
}
.devices-list__item:first-child {
    margin-left: 0;
}
.device-logo-wrp {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 27px;
    top: 78px;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: var(--device-btn-shadow);
}
.iphone-dots {
    position: absolute;
    top: 35px;
    left: 30px;
    z-index: -1;
}
.product-img {
    margin-left: 51px;
    margin-top: -25px;
}
.devices-list__item h5 {
    margin-top: 18px;
    margin-left: 58px;
}
.arrow-devixe-wrp1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: var(--btn-bg);
    box-shadow: var(--device-btn-shadow);
    position: absolute;
    right: 20px;
    bottom: -80px;
    transition: 00.25s all;
}
.arrow-devixe-wrp1:hover .arrow-devixe-wrp2 {
    width: 64px;
    height: 64px;
}
.arrow-devixe-wrp2 {
    transition: 00.25s all;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: var(--light);
    box-shadow: 0 20px 40px rgb(255 107 0 / .13), 0 10px 10px rgb(255 107 0 / .05);
}
.devices-cont-wrp {
    display: flex;
    align-items: center;
}
.andr-dots {
    position: absolute;
    z-index: -1;
    top: 0;
    right: 38px;
}
.devices-cont-wrp-pd {
    margin-top: 50px;
}
.devices-cont-wrp-pd .arrow-devixe-wrp1 {
    bottom: -68px;
}
.devices-cont-wrp-pd .devices-list__item:first-child h5 {
    margin-top: -11px;
}
.devices-cont-wrp-pd .devices-list__item:nth-child(2) h5 {
    margin-top: 19px;
}
.devices-cont-wrp-pd .devices-list__item:nth-child(3) h5 {
    margin-top: 46px;
}
.devices-cont-wrp-pd .devices-list__item:nth-child(4) h5 {
    margin-top: -2px;
}
.clock-dots {
    position: absolute;
    z-index: -1;
    top: 16px;
    left: 60px;
}
.note-desc {
    position: absolute;
    z-index: -1;
    top: 38px;
    left: 54px;
}
.note-desc-2 {
    position: absolute;
    z-index: -1;
    top: 107px;
    right: -13px;
}
.pc-desc {
    position: absolute;
    z-index: -1;
    top: 80px;
    left: 73px;
}
.pc-desc-2 {
    position: absolute;
    z-index: -1;
    top: 91px;
    right: -1px;
}
.clock-desc {
    position: absolute;
    z-index: -1;
    top: 122px;
    right: 4px;
}
.pad-desc {
    position: absolute;
    z-index: -1;
    bottom: 41px;
    right: 1px;
}
.pad-desc-2 {
    position: absolute;
    z-index: -1;
    top: 16px;
    left: 46px;
}

.about-section {
    margin-top: 2vh;
    padding-top: 80px;
    background: var(--bg-gradient);
}
.about-section-block {
    max-width: 345px;
    margin-right: 110px;
}
.about-section-block h2 {
    display: inline-grid;
}
.about-section-cont-wrp {
    max-width: 1298px;
    margin: 0 auto;
    display: flex;
    position: relative;
}
.wave {
    position: absolute;
    bottom: 63px;
    right: -149px;
    z-index: -1;
}
.about-section-cont-wrp h2 {
    font-family: "Bebas-Bold";
    font-size: 80px;
    line-height: 80px;
    color: var(--dark-text);
}
.about-section-cont-wrp h2 img {
    margin-left: 63px;
    margin-bottom: 22px;
}
.about-section-cont-wrp h5 {
    color: var(--gray-text);
    font-family: "Gilroy-Regular";
    font-size: 24px;
    line-height: 125%;
    margin-top: 24px;
}
.about-section-cont-wrp .video-but {
    display: none;
    width: 182px;
    height: 64px;
    justify-content: center;
    align-items: center;
    background: #E2001A;
    border-radius: 15px;
    color: #FFF;
    font-family: "Montserrat-SemiBold";
    margin-top: 64px;
    transition: 0.25s all;
}
.about-section-cont-wrp .video-but:hover {
    background-color: #FC142F;
}
.about-section-cont-wrp .video-but img {
    margin-left: 16px;
}
.about-section-block-2 h6 {
    color: var(--dark-text);
    font-family: "Gilroy-Semibold";
    font-size: 20px;
    margin-top: 24px;
}
.about-section-block-2 li {
    transition: 0.25s all;
}
.about-section-block-2 li:hover {
    transform: scale(1.1);
}
.about-section-cont-wrp a {
    display: block;
}
.about-section-block-2-cont-wrp {
    display: flex;
}
.about-section-block-2 p {
    font-family: "Gilroy-Regular";
    color: var(--gray-text);
    font-size: 18px;
    line-height: 24px;
    margin-top: 16px;
}
.about-section-block-2-cont-wrp li {
    max-width: 365px;
}
.about-section-block-2-cont-wrp li:last-child {
    margin-left: 100px;
}
.about-section-block-2 .about-section-block-2-cont-wrp {
    margin-top: 40px;
}
.about-section-block-2 .about-section-block-2-cont-wrp:first-child {
    margin-top: 0;
}
.reviews-section-wrp {
    margin-top: 117px;
    position: relative;
}
.reviews-section {
    max-width: 1298px;
    margin: 0 auto;
    height: max-content;
}
.reviews-section h3 {
    font-family: "Bebas-Bold";
    color: var(--dark-text);
    font-size: 56px;
    line-height: 56px;
}
.slider-reviews-item {
    position: relative;
    cursor: pointer;
}
.slider-caret-wrp {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 151px;
    top: 125px;
    margin-top: -31px;
    margin-left: -31px;
    border-radius: 50%;
    width: 72px;
    height: 72px;
    background: var(--btn-bg);
    box-shadow: 0 20px 40px rgb(255 107 0 / .13), 0 10px 10px rgb(255 107 0 / .05);
    outline: none;
}
.slider-caret-wrp div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    transition: 0.25s all;
    border-radius: 50%;
    background: var(--light);
    box-shadow: 0 20px 40px rgb(255 107 0 / .13), 0 10px 10px rgb(255 107 0 / .05);
}
.slider-reviews-item:hover .slider-caret-wrp div {
    width: 72px;
    height: 72px;
}
.slider-reviews {
    display: flex;
}
.slick-dots li button {
    outline: none;
    border: none;
    background: #9A9EA3;
    border-radius: 50%;
    font-size: 0;
    line-height: 0;
    display: flex;
    padding: 3px;
    cursor: pointer;
}
.slick-dots .slick-active button {
    background: var(--light);
    border: 3px solid #E2001A;
    padding: 4px;
}
.slick-dots li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 30px;
}
.slick-dots li:first-child {
    margin-left: 0;
}
.slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 48px;
}
.devices .slick-dots {
    margin-top: 0;
}
.slick-arrow {
    font-size: 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    box-shadow: 0 8px 16px rgb(255 107 0 / .16);
    cursor: pointer;
    transition: 0.25s all;
}
.slider-min-arrow {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--light);
}
.slider-min-arrow svg {
    position: relative;
    z-index: 2;
}
.slider-min-arrow svg path {
    transition: stroke .2s ease-in-out;
    stroke: var(--accent-to-white);
}
.slick-arrow:first-child {
    margin-right: 16px;
}
.slick-arrow:hover {
    box-shadow: 0 8px 16px rgb(255 107 0 / .36);
}
.arrows-reviews {
    display: flex;
    margin-right: 18px;
}
.slick-arrow.slider-arrow {
    background-color: var(--light);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    transition: background-color .2s ease-in-out, box-shadow .2s ease-in-out;
}
.slick-arrow.slider-arrow::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    background-color: var(--light);
    border-radius: 50%;
    transition: background-color .2s ease-in-out, width .2s ease-in-out, height .2s ease-in-out;
}
.slick-arrow.slider-arrow:hover::after {
    width: 74px;
    height: 74px;
}
.slick-arrow.slider-arrow svg {
    position: relative;
    z-index: 2;
}
.slick-arrow.slider-arrow svg path {
    stroke: var(--accent-to-white);
}
.slick-arrow.slider-arrow::before {
    content: '';
    position: absolute;
    left: -12px;
    top: -12px;
    width: calc(100% + 24px);
    height: calc(100% + 24px);
    background-color: var(--btn-bg);
    border-radius: 50%;
    z-index: -2;
}
.slick-arrow.slider-arrow._prev {
    left: 0;
}
.slick-arrow.slider-arrow._next {
    right: 0;
}
.slide-rewiev-img {
    height: 37vh;
    margin: 2vh;
    border-radius: 20px;
    box-shadow: rgb(100 100 111 / .2) 0 7px 29px 0;
    margin-top: 2vh;
}
.slide-rewiev-img div {
    width: 95vh;
    height: 32vh;
    background-image: url(../img/background-recenzie.html);
    border-radius: 30px;
    margin: 0 10%;
    height: calc(100% -60px);
    transform-origin: 50%;
    transform: perspective(500p) rotateY(-13deg);
    z-index: -1;
}
.slide-rewiev-img p {
    font-family: "Gilroy-Regular";
    color: var(--dark-text);
    width: 24vh;
    font-size: 19px;
    line-height: 30px;
    padding: 5% 0% 2% 0%;
    position: relative;
}
.slide-rewiev-img p::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 4px;
    background: radial-gradient(ellipse at right top, #f9f9f9 0%, #e1e4e8 62%, #d1d6db 100%);
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}
.slide-rewiev-img p:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}
.reviews-section-heading-wrp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}
.reviews-dec-wrp {
    max-width: 1721px;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    left: 50%;
    margin-left: -860px;
    display: flex;
    justify-content: space-between;
    bottom: 54px;
    align-items: end;
}
.reviews-dec-2 {
    margin-bottom: 20px;
}
.orders-section-wrp {
    position: relative;
    padding-top: 80px;
    margin-top: 120px;
    background: var(--bg-gradient);
}
.orders-section-dec {
    margin-left: 78px;
}
.orders-section-wrp h3 {
    display: flex;
    align-items: center;
}
.orders-dec-wrp {
    max-width: 1300px;
    margin-left: -708px;
}
.reviews-dec-2-orders {
    margin-bottom: -136px;
}
#orders .slick-slide img {
    width: 39vh;
    border-radius: 30px;
    box-shadow: rgb(100 100 111 / .2) 0 7px 29px 0;
}
.services {
    padding: 60px 0 0 0;
}
.services__decor--elem {
    position: absolute;
}
.services__decor--elem._1 {
    right: 0;
    bottom: 0;
    transform: translate(12px, -150%);
    z-index: -1;
}
.services__decor--img {
    max-width: 75%}
.services__body {
    grid-template-columns: 1fr 1fr;
    position: relative;
}
.services__title {
    font-family: "Bebas-Bold";
    text-transform: uppercase;
    font-size: 28px;
    line-height: 100%;
    text-align: center;
    color: var(--dark-text);
    grid-row: 1/1;
    position: relative;
}
.services__title::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -30%) rotate(37deg);
    width: 238px;
    height: 238px;
    border-radius: 50%;
    z-index: -1;
    opacity: var(--opacity);
    background: conic-gradient(from 180deg at 50% 50%, #EEF3F8 0deg, #fff0 360deg);
}
.services__block {
    grid-column: 1/3;
    grid-row: 2/2;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding-top: 72px;
}
.services__li {
    font-size: 14px;
    line-height: 24px;
    color: var(--gray-text);
    font-family: "Montserrat-Regular";
    margin-bottom: 7px;
    line-height: 24px;
    display: flex;
}
.services__li::before {
    content: '';
    display: inline-block;
    height: 6px;
    width: 6px;
    flex: 0 0 6px;
    vertical-align: middle;
    border-radius: 50%;
    background-color: #E2001A;
    margin-right: 7px;
    margin-top: 9px;
}
.services__li--title {
    font-family: "Bebas-Bold";
    text-transform: uppercase;
    font-size: 28px;
    line-height: 100%;
    margin-top: -23px;
    color: var(--dark-text);
}
.services__list {
    padding: 0;
}
.services__list:first-child .services__li:first-child::before {
    display: none;
}
.services__footer {
    grid-row: 1/1;
    grid-column: 2/2;
    display: none;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}
.consult-btn-wrp-adapt {
    display: none;
    width: 233px;
    height: 48px;
    font-size: 14px;
    margin: 0 auto;
    margin-top: 40px;
}
.present {
    padding-bottom: 65px;
}
.present__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.present__item {
    flex: 1 1 100%;
    padding: 15px 5px;
}
.present__item--body {
    position: relative;
    z-index: 2;
}
.present__item--body::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50px;
    box-shadow: 0 50px 60px rgb(255 107 0 / .08), 0 8px 10px rgb(255 107 0 / .08);
    border-radius: 30px;
    background: var(--light);
    width: 90vw;
    height: calc(100% - 60px);
    transform-origin: 50%;
    transform: perspective(500px) rotateY(-13deg);
    z-index: -1;
}
.present__item--image {
    width: 100%;
    padding: 0 20px 0 40px;
}
.present__item--img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    object-position: bottom;
}
.present__item--title {
    padding: 0 40px 35px 40px;
    margin-top: -5px;
    font-family: "Gilroy-Semibold";
    font-size: 22px;
    line-height: 136%;
    color: var(--dark-text);
}
.present__item--footer {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
}
.present__item--link {
    min-width: auto;
    width: 100%;
    max-width: calc(100% - 70px);
    margin: 0 auto;
}
.work h5 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: var(--dark-text);
    max-width: 700px;
    margin: 0 auto;
    font-family: "Montserrat-SemiBold"}
.cit-wrp img:last-child {
    position: absolute;
    right: 0;
    bottom: -20px;
}
.cit-wrp {
    position: relative;
    max-width: 740px;
    margin: 0 auto;
}
.work {
    margin-top: 47px;
    padding-top: 100px;
    background: var(--bg-gradient);
    height: max-content;
}
.work-cont-wrp {
    max-width: 1298px;
    margin: 0 auto;
    margin-top: 56px;
    position: relative;
}
.work-decor-elem {
    position: absolute;
    width: 100px;
    height: 100px;
    left: auto;
    right: 0;
    top: -30%;
    transform: translate(75%, -10%);
}
.work-cont-wrp p {
    color: var(--gray-text-2);
    font-size: 18px;
    line-height: 24px;
    font-family: "Montserrat-Regular";
    margin-bottom: 24px;
}
.work-cont-wrp p:last-child {
    margin-bottom: 0;
}
.work-text-wrp {
    max-width: 470px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 14%}
.work-text-wrp img {
    position: absolute;
    right: -80px;
    top: 70px;
}
.work-slide-wrp {
    position: relative;
    min-width: 0;
    min-height: 0;
    display: inline-block;
    vertical-align: middle;
    width: 49%}
.work-slide {
    max-width: 640px;
    min-width: 0;
    min-height: 0;
}
.work-slide-nav {
    display: none;
}
.work-dsc {
    position: absolute;
    bottom: -30px;
    right: 30px;
}
.bid-sec {
    max-width: 1300px;
    border: 1px solid #C7D1D7;
    box-sizing: border-box;
    border-radius: 30px;
    margin: 0 auto;
    margin-top: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 48px;
    padding-bottom: 48px;
    position: relative;
}
.bid-sec h3 {
    font-size: 48px;
    line-height: 48px;
    color: var(--dark-text);
    font-family: "Bebas-Bold";
    max-width: 420px;
    margin-right: 140px;
}
.bid-sec h3 mark {
    color: #E2001A;
    background-color: #fff0;
}
.bid-procent {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    background-color: var(--procent-bg);
    padding: 0 10px;
}
.bid-procent__body {
    display: flex;
    align-items: flex-start;
}
.bid-procent__value {
    color: #FF6B00;
    font-size: 113.007px;
    line-height: 113px;
    font-family: 'Bebas-Bold';
    letter-spacing: -.01em;
    text-shadow: 0 100px 80px rgb(255 107 0 / .11), 0 46.233px 36.9864px rgb(255 107 0 / .0815843), 0 26.4535px 21.1628px rgb(255 107 0 / .0689459), 0 16.0571px 12.8457px rgb(255 107 0 / .0593943), 0 9.67509px 7.74008px rgb(255 107 0 / .0506057), 0 5.38772px 4.31018px rgb(255 107 0 / .0410541), 0 2.31722px 1.85378px rgb(255 107 0 / .0284157);
}
.bid-procent__icon {
    margin-left: 10px;
}
.bid-sale {
    position: absolute;
    top: -63px;
    left: 27px;
}
.bid-sec-body {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    padding: 15px 15px 0 15px;
}
.consult-form {
    flex: 0 1 50%;
    width: 100%}
.consult-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.consult-label {
    padding: 10px;
}
.consult-label._min {
    flex: 1 1 100%}
.consult-label._large {
    flex: 1 1 100%}
.consult-submit {
    margin-top: 10px;
    width: 100%}
.add-contacts {
    padding: 116px 0 10px 0;
}
.add-contacts__body {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: -15px;
}
.add-contacts__title {
    flex: 1 1 100%;
    margin-bottom: 40px;
}
.add-contacts__slider, .add-contacts__video {
    flex: 0 1 100%;
    min-height: 100%;
    max-width: 100%;
    position: relative;
    padding: 15px;
}
.add-contacts__slider .slick-dots {
    margin-top: 20px;
}
.add-contacts__slider--list, .slick-list, .slick-track, .slick-slide {
    height: 100%}
.add-contacts__slide, .add-contacts__slide--image, .add-contacts__slide--img {
    display: flex;
    flex-direction: column;
    flex: 1 1 100%;
    min-height: 100%}
.add-contacts__slide--image, .add-contacts__slide--img {
    height: 100%;
    width: 100%;
    border-radius: 15px;
    object-fit: cover;
}
.add-contacts__slider--nav {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -40px);
    width: 100%;
    z-index: 2;
    display: none;
}
.add-contacts__video {
    position: relative;
    width: 100%;
    margin-top: 75px;
}
.add-contacts__video--preview {
    width: 100%;
    cursor: pointer;
    transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
}
.add-contacts__video--preview._hidden {
    opacity: 0;
    visibility: hidden;
}
.add-contacts__video--play-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
    width: 56px;
    height: 56px;
    border-radius: 50%;
    z-index: 7;
    background-color: var(--light);
    border: 0;
    cursor: pointer;
}
.add-contacts__video--play-btn::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 72px;
    height: 72px;
    background: var(--light-body);
    opacity: .5;
    box-shadow: 0 20px 40px rgb(255 107 0 / .13), 0 10px 10px rgb(255 107 0 / .05);
    border-radius: 50%}
.add-contacts__video--play-btn::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background: var(--light);
    box-shadow: 0 20px 40px rgb(255 107 0 / .13), 0 10px 10px rgb(255 107 0 / .05);
    border-radius: 50%;
    transition: background-color .2s ease-in-out, width .2s ease-in-out, height .2s ease-in-out;
}
.add-contacts__video--play-btn svg {
    width: 23px;
    position: relative;
    z-index: 10;
}
.add-contacts__video--play-btn svg path {
    transition: fill .2s ease-in-out;
    fill: var(--accent-to-white);
}
.add-contacts__video--preview:hover .add-contacts__video--play-btn::after {
    width: 72px;
    height: 72px;
}
.add-contacts__video--img {
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.add-contacts__video--elem {
    position: absolute;
    left: 15px;
    top: 15px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    border-radius: 15px;
}
.adress {
    font-family: "Montserrat-Medium";
    color: var(--dark-text);
    font-size: 20px;
    line-height: 24px;
    background: var(--light);
    max-width: 1300px;
    margin: 0 auto;
    box-shadow: 0 50px 60px rgb(255 107 0 / .08), 0 8px 10px rgb(255 107 0 / .08);
    border-radius: 30px;
    margin-top: 120px;
    padding-top: 0;
    padding-bottom: 55px;
    z-index: 2;
    position: relative;
}
.adress ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
.adress li {
    display: flex;
    justify-content: center;
    align-items: center;
}
.adress li p {
    margin-left: 16px;
}
.adress li p a {
    color: var(--dark-text);
}
.adress-row {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 15px 0 15px;
}
.adress-elem {
    flex: 1 1 100%}
.adress__item {
    margin: 15px 0;
    flex: 1 1 100%;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    padding-right: 0;
    color: #B9BFC8;
}
.adress__item:nth-child(2) {
    flex: 1 1 100%}
.adress__item:nth-child(3) {
    flex: 1 1 100%}
.adress__item:nth-child(3n) {
    padding-right: 0;
}
.adress__item--icon {
    flex: 0 0 56px;
    margin-right: 5px;
    margin-bottom: 15px;
}
.adress__link {
    color: var(--dark-text);
    transition: color .2s ease-in-out;
    padding: 0 10px;
}
.adress__link:hover {
    color: cornflowerblue;
}
.adress__span {
    color: var(--dark-text);
}
.adress-min-title {
    font-size: 20px;
    line-height: 115%;
    text-align: center;
    color: var(--dark-text);
}
.adress__rating--footer {
    margin-top: 5px;
    font-size: 18px;
    line-height: 133%;
    color: var(--gray-text);
}
.adress__rating--footer span {
    font-family: "Gilroy-Regular";
    color: var(--gray-text);
}
.adress__rating--list {
    padding-top: 10px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    margin: -3px;
}
.adress__rating--body {
    text-align: center;
}
.adress__rating--radio {
    opacity: 0;
    width: 1px;
    height: 1px;
    margin: -1px;
}
.adress__rating--star svg {
    fill: #FFD66B;
    transition: fill .2s ease-in-out;
}
.adress__rating--star {
    cursor: pointer;
    padding: 3px;
}
.adress__rating--star:hover svg, .adress__rating--star:hover~.adress__rating--star svg {
    fill: #FFC93A;
}
.adress__rating--radio:checked~.adress__rating--star svg {
    fill: #FFB800;
}
.adress__social {
    margin-top: 30px;
}
.adress__social--list {
    padding-top: 20px;
    display: flex;
    justify-content: center;
    margin: -5px;
}
.adress__social--link {
    flex: 0 0 35px;
    height: 35px;
    width: 35px;
    margin: 5px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #005AAA;
}
.adress__social--link svg path {
    transition: fill .2s ease-in-out;
    fill: #FFD66B;
}
.adress__social--link:hover svg path {
    fill: #FFF;
}
iframe {
    width: 100%;
    z-index: -1;
}
.footer-map {
    margin-top: -82px;
}
input:focus, select:focus {
    outline: none;
}
.devices .adapt-devices {
    display: none;
}
.devices-cont-wrp-adapt {
    display: none;
}
.nav-phone-adapt {
    display: none;
}
.consult {
    border: none;
    flex-direction: column;
    background: #FFF;
    border-radius: 20px;
    width: 500px;
    height: 446px;
    transition: 0.25s all;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -223px;
    margin-left: -250px;
    transition: 0.25s all;
    transform: translateX(2000px);
    padding: 0;
}
.consult h4 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    color: var(--dark-text);
    font-family: "Bebas-Bold";
    margin-bottom: 40px;
}
.close-wrp {
    display: flex;
    justify-content: end;
    margin: 0 auto;
    width: 90%;
    cursor: pointer;
}
.og {
    background: var(--dark-text);
    opacity: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    transition: 0.25s all;
    display: none;
}
.op-back {
    opacity: .9;
    display: block;
    z-index: 10001;
}
.overlow {
    overflow-y: hidden;
}
.nav-phone li a {
    color: var(--dark-text);
}
.succses {
    border: none;
    flex-direction: column;
    background: #FFF;
    border-radius: 20px;
    width: 500px;
    height: 446px;
    transition: 0.25s all;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -223px;
    margin-left: -250px;
    transition: 0.25s all;
    padding: 0;
    transform: translateX(2000px);
}
.succses h4 {
    font-family: "Bebas-Bold";
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    color: var(--dark-text);
    margin-top: -35px;
}
.succses p {
    font-family: "Gilroy-Regular";
    font-size: 18px;
    line-height: 21px;
    margin-top: 10px;
    text-align: center;
}
.succses-img {
    margin: 0 auto;
    display: block;
    margin-top: 65px;
}
.succses .close-wrp {
    margin-top: 26px;
}
.opct {
    transform: translateX(0);
    z-index: 10002;
}
.slick-slide:active, .slick-slide:focus {
    outline: none;
}
.mobile-block, .review-mobile, .service-mobile {
    display: flex;
    flex-direction: column;
}
.service-mobile .slider-reviews-item img {
    width: 80%;
    margin: 0 auto;
}
.mobile-block .devices-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.review-mobile .slider-reviews-item, .service-mobile .slider-reviews-item {
    margin-bottom: 1vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.review-mobile .slide-rewiev-img div, .review-mobile .slide-rewiev-img div p {
    width: auto;
}
.call-methods-widget {
    display: flex;
    width: 94%;
    position: fixed;
    bottom: 15px;
    width: 94%;
    border-radius: 35px;
    margin: 0 3%;
    box-shadow: 0 15px 14px -9px rgb(0 0 0 / .61);
    max-width: 400px;
}
.fixed-bottom {
    bottom: 40px;
    right: 0;
    left: 0;
    z-index: 1030;
}
.call-methods-widget .callmethod.whatsapp {
    background-color: #25d366;
    left: 0;
    margin-left: 0;
    margin-right: 0;
    border-radius: 35px 0 0 35px;
}
.call-methods-widget .callmethod {
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none!important;
    font-size: 16px;
    width: 25%;
    height: 55px;
    bottom: 0;
    margin-bottom: 0;
}
.call-methods-widget .callmethod.telegram {
    background-color: #08c;
}
.call-methods-widget .callmethod.phone {
    background-color: #0B7C20;
    width: 50%;
    bottom: 0;
    border-radius: 0 35px 35px 0;
    box-shadow: 0 .25rem .25rem rgb(0 0 0 / .35);
}
.call-methods-widget .callmethod .fa {
    font-size: 38px;
}
.call-methods-widget .callmethod .fa.fa-phone {
    font-size: 27px;
    transform: rotate(99deg);
}
.fa-whatsapp:before {
    content: "\F232"}
.call-methods-widget .callmethod.phone .circle {
    border-radius: 50%;
    background-color: #25aa44;
    padding: 9% 10%;
    margin-right: 20px;
    border: 7px solid #81df96;
    animation-name: pulse2;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
@media screen and (min-width:480px) {
    .call-methods-widget {
    flex-direction: column;
    width: fit-content;
    bottom: inherit;
    border-radius: 0;
    margin: 0;
    box-shadow: -5px 5px 10px -3px rgb(0 0 0 / .61);
}
.fixed-bottom {
    bottom: calc(50% - 82.5px);
    right: 0;
    left: unset;
}
.call-methods-widget .callmethod.whatsapp {
    border-radius: 0;
}
.call-methods-widget .callmethod {
    width: 100%;
    padding: 0 10px;
}
.call-methods-widget .callmethod.phone {
    width: 100%;
    border-radius: 0;
}
.call-methods-widget .callmethod.phone span {
    display: none;
}
.call-methods-widget .callmethod.phone .circle {
    border-radius: 0;
    background-color: unset;
    padding: 0;
    margin-right: 0;
    border: 0;
    animation-name: unset;
}
}@keyframes pulse2 {
    0% {
    box-shadow: 0 0 0 1px #81df96;
}
50% {
    box-shadow: 0 0 0 5px #81df96;
}
100% {
    box-shadow: 0 0 0 1px #81df96;
}
}


@media(max-width:  900px)  {
    
    .reviews__about__us__block  {
    
        flex-direction:  column;
    
}


    .reviews__block--1  {
    
        margin-bottom:  20px;
    
}


    .reviews__block--2  {
    
        justify-content:  space-between;
    
        max-width:  unset;
    
}


    .service_page__item  {
    
        flex:  0 0 50%;
    
        max-width:  50%;
    
}

    .reviews_slider .slick-slide.slick-active  {
    
        transform:  unset;
    
}


    .reviews_slider .slick-slide.slick-center  {
    
        margin:  0 -100px;
    
}


    .reviews_slider .slick-slide  {
    
        transform:  unset;
    
        margin-top:  20px;
    
}


    .review_body  {
    
        font-size:  12px;
    
        line-height:  1.2;
    
}


    .review_title  {
    
        font-size:  14px;
    
}


    .review_slide  {
    
        padding:  10px;
    
        margin:  0 30px;
    
}


    .review_slide.video_review  {
    
        height:  167px;
    
}


    .reviews_slider  {
    
        padding-top:  20px;
    
}


    .reviews__item  {
    
        flex:  0 0 50%;
    
        max-width:  50%;
    
}


    .reviews__body .review_slide  {
    
        margin:  0;
    
}

    .reviews__about__us__title  {
    
        font-size:  14px;
    
        line-height:  16px;
    
}


    .reviews__about__us__image span  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .reviews__about__us__img  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .reviews__about__us__1 p  {
    
        font-size:  14px;
    
        line-height:  16px;
    
}


    .form__input  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .form__textarea textarea  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .reviews__item--2img img  {
    
        margin:  0 auto 0 0;
    
}


    .reviews_slider .slider_arrow  {
    
        display:  none !important;
    
}


    .reviews_slider: before  {
    
        height:  140px;
    
}


    .review_slide  {
    
        margin:  0 10px;
    
}


    .slick-slide.slick-center  {
    
        margin:  0;
    
}


    .reviews-slider .slick-slide  {
    
        margin-top:  10px;
    
}


    .reviews_slider  {
    
        padding:  20px 10px;
    
        height:  340px;
    
}


    .reviews_slider .slick-slide.slick-active  {
    
        width:  auto;
    
        max-width:  367px;
    
        margin:  0;
    
        padding:  0 50px;
    
}


    .review_slide  {
    
        margin:  0;
    
}


    .review_slide.video_review  {
    
        min-height:  165px;
    
        min-width:  250px;
    
}


    .reviews__about__us__title  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .reviews__about__us__1 p  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .reviews__about__us__image span  {
    
        font-size:  10px;
    
        line-height:  12px;
    
}


    .reviews__about__us__img  {
    
        font-size:  10px;
    
        line-height:  12px;
    
}

    .reviews__block--1  {
    
        justify-content:  space-between;
    
}


    .reviews__item--2img div  {
    
        flex:  0 0 100%;
    
        font-size:  12px;
    
        line-height:  14px;
    
        margin-top:  5px;
    
}


    .reviews__item--2img  {
    
        display:  flex;
    
        flex-wrap:  wrap;
    
}


    .reviews__about__us__block  {
    
        margin:  0;
    
}


    .reviews__about__us  {
    
        margin-bottom:  10px;
    
}


    .service_page__header img  {
    
        max-width:  16px;
    
}


    .reviews__item--2img span  {
    
        font-size:  22px;
    
        line-height:  26px;
    
        margin-left:  auto;
    
}


    .reviews__item--1 span  {
    
        font-size:  12px;
    
        line-height:  14px;
    
}


    .reviews__item--1  {
    
        font-size:  22px;
    
        line-height:  26px;
    
}


    .reviews__item  {
    
        flex:  0 0 100%;
    
        max-width:  100%;
    
        padding:  5px;
    
}


    .reviews__item .lazy_load_video  {
    
        min-height:  165px;
    
}

    .reviews__item--1  {
    
        margin:  0;
    
}


    .reviews__about__us .title_accent: after  {
    
        margin-right:  auto;
    
        margin-left:  0;
    
}


    .reviews__about__us__image  {
    
        margin:  0 0 5px;
    
}


    #reviews_block .slick-dots  {
    
        margin-top:  20px;
    
}

    .reviews_slider  {
    
        height:  360px;
    
}

    .review_body,  .review_body p  {
    
        font-size:  12px;
    
}



    .intro__image--img  {
    
        height:  310px;
    
}

}